RubyGems Navigation menu

Dependências Reversas para discourse_image_optim Latest version of the following gems require discourse_image_optim

Total de downloads 108.053

Desta versão 67.704

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: